Bug 177581 - [patch] remove remnants of cvs support from ports top-level Makefile
Summary: [patch] remove remnants of cvs support from ports top-level Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-02 12:10 UTC by Alex Kozlov
Modified: 2013-05-20 01:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2013-04-02 12:10:01 UTC
Remove remnants of cvs support from ports top-level Makefile.

Fix: 

Apply the patch: http://people.freebsd.org/~ak/patch-Makefile.txt
Comment 1 Alex Kozlov freebsd_committer 2013-04-02 12:12:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

portmgr territory
Comment 2 Martin Wilke freebsd_committer 2013-04-23 00:25:18 UTC
Responsible Changed
From-To: portmgr->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-05-20 01:47:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!